Budbux - iOS - Bug #1223

Share referral code
06/13/2019 08:47 AM - Sarina Byanjankar

Status: Verified Start date: 06/13/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

the code in the share text to be replaced with existing referral code of the user.

http://prntscr.com/o1n7p3

History

#1 - 06/13/2019 09:51 AM - Sarina Byanjankar

- Description updated

#2 - 06/14/2019 03:48 AM - Sarina Byanjankar

- Description updated

#3 - 06/14/2019 05:17 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#4 - 06/17/2019 03:42 AM - Anonymous

- Status changed from In Progress to Resolved

#5 - 06/17/2019 03:58 AM - Anonymous

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#6 - 06/17/2019 05:26 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
